Package geany-plugins

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See geany-plugins in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora I

No current activity is recorded

RPMs
  • geany-plugins-geanypy-1.30-2.fc27
    • × libpython2.7.so.1.0()(64bit)

Dependent packages

None.

Dependency Tree

Project Size

~154K total lines of code
~1.5K (1.0%) Python
~4.61K (3%) C/C++ w/ CPython API
(approximation as of 1.26-1.fc23)

Dependencies

1 Mispackaged
Package Upstream Fedora
  python-docutils   M bug (NEW)